---
pagination:
  data: product1
  size: 2
permalink: /level5/{{ pagination.pageNumber }}/index.html
---
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Level 5</title>
    <link rel="stylesheet" href="https://unpkg.com/marx-css/css/marx.min.css">
    <style>
        .product{
            margin: 3em;
            border-radius: 50px;
            background: #e0e0e0;
            box-shadow:  20px 20px 60px #bebebe,
                        -20px -20px 60px #ffffff;
        }
        .line, .product{
            display: flex;
            justify-content: space-around;
        }
        .product, .product div {
            padding: 1em;
        }
        .product-img{
            width:33%;
        }
        .product-info{
            width: 50%;
        }
        .product-img img{
            border-radius: 5%;
        }
    </style>
</head>
<body>
    <main>
    <header>
        <h1>Our awesome products level 5</h1>
        <nav>
            <a href="../../level1">Level 1</a>
            <a href="../../level2">Level 2</a>
            <a href="../../level3">Level 3</a>
            <a href="../../level4">Level 4</a>
            <a href="../../level5">Level 5</a>
            <a href="../../level6">Level 6</a>
        </nav>
    </header>
    {% for product in pagination.items %}
        <div class="product">
            <div class="product-img">
                <img src="https://picsum.photos/200" alt="Prody prod">
            </div>
            <div class="product-info">
                <h2>{{ product.name }}</h2>
                <p>{{ product.description }}</p>
                <small>{{ product.ref["$oid"] }}</small>
                <div class="line">
                    <strong class="price">{{ product.price | times: 0.27 | round: 2 }}€</strong>
                    <a href="/404" class="btn">BUY !</a>
                </div>
            </div>
        </div>
    {% endfor %}
    <div class="line">
        {% if pagination.href.previous %}
            <a href="../{{ pagination.pageNumber | minus: 1 }}">Previous</a>
        {% else %}
            Previous
        {% endif %}
        {% if pagination.href.next %}
            <a href="../{{ pagination.pageNumber | plus: 1 }}">Next</a>
        {% else %}
            Next
        {% endif %}
    </div>
    </main>
</body>
</html>